<?xml version="1.0"?>
<level levelNumber="0" countOfCards="57" numberOfTurnovers="0" numberOfCardsInStockPile="27" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="515.333" y="356" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>6</over>
	</card>
	<card id="1" zLayer="1" x="563.684" y="355.655" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
	</card>
	<card id="2" zLayer="2" x="599.554" y="355.655" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
	</card>
	<card id="3" zLayer="3" x="635.752" y="355.655" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
	</card>
	<card id="4" zLayer="4" x="671.16" y="355.655" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
	</card>
	<card id="5" zLayer="5" x="707.431" y="355.655" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
	</card>
	<card id="6" zLayer="1" x="469.311" y="356.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="2" x="433.379" y="356.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="3" x="397.503" y="356.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="4" x="361.571" y="356.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="5" x="325.3" y="356.011" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
	</card>
	<card id="11" zLayer="7" x="255.384" y="188.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
	</card>
	<card id="12" zLayer="6" x="743.555" y="188.316" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>28</under>
	</card>
	<card id="13" zLayer="6" x="743.555" y="522.734" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>37</under>
	</card>
	<card id="14" zLayer="7" x="255.384" y="523.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
	</card>
	<card id="15" zLayer="6" x="290.051" y="188.672" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>33</under>
	</card>
	<card id="16" zLayer="6" x="290.051" y="523.09" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>42</under>
	</card>
	<card id="17" zLayer="7" x="779.227" y="188.316" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
	</card>
	<card id="18" zLayer="7" x="779.227" y="522.734" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
	</card>
	<card id="19" zLayer="0" x="516.684" y="522.734" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>38</over>
	</card>
	<card id="20" zLayer="0" x="799.098" y="355.655" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="21" zLayer="1" x="833.667" y="305" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>43</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="22" zLayer="1" x="563.684" y="522.734" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>34</over>
	</card>
	<card id="23" zLayer="0" x="516.684" y="188.316" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>29</over>
	</card>
	<card id="24" zLayer="1" x="563.684" y="188.316" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>25</over>
	</card>
	<card id="25" zLayer="2" x="599.554" y="188.316" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
	</card>
	<card id="26" zLayer="3" x="635.752" y="188.316" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="4" x="671.16" y="188.316" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="5" x="707.431" y="188.316" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>27</under>
	</card>
	<card id="29" zLayer="1" x="469.311" y="188.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="2" x="433.379" y="188.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="3" x="397.503" y="188.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
	</card>
	<card id="32" zLayer="4" x="361.571" y="188.672" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="5" x="325.3" y="188.672" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>32</under>
	</card>
	<card id="34" zLayer="2" x="599.554" y="522.734" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="3" x="635.752" y="522.734" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="4" x="671.16" y="522.734" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="5" x="707.431" y="522.734" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>36</under>
	</card>
	<card id="38" zLayer="1" x="469.311" y="523.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="2" x="433.379" y="523.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="3" x="397.503" y="523.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="4" x="361.571" y="523.09" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
	</card>
	<card id="42" zLayer="5" x="325.3" y="523.09" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>41</under>
	</card>
	<card id="43" zLayer="2" x="869" y="356" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="44" zLayer="3" x="834" y="408" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="45" zLayer="4" x="808" y="355.356" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="46" zLayer="5" x="834" y="316" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="6" x="858.667" y="356" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
	</card>
	<card id="48" zLayer="7" x="834" y="397" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="49" zLayer="0" x="163.421" y="355.655" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="50" zLayer="1" x="197.99" y="305" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>51</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="51" zLayer="2" x="233.323" y="356" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="52" zLayer="3" x="198.323" y="408" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="53" zLayer="4" x="172.323" y="355.356" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="54" zLayer="5" x="198.323" y="316" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="55" zLayer="6" x="222.99" y="356" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
	</card>
	<card id="56" zLayer="7" x="198.323" y="397" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
	</card>
</level>
